Bug 2597 - gsmartcontrol failed to launch from simplewelcome and/or kde menu and/or konsole as user
: gsmartcontrol failed to launch from simplewelcome and/or kde menu and/or kons...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 13:46 MSD by symbianflo
Modified: 2013-09-06 12:28 MSD (History)
1 user (show)

See Also:
RPM Package: gsmartcontrol-0.8.7-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2013-08-28 13:46:30 MSD
Description of problem:
Launched from simplewelcome or kde menu or shell gives unknown error in kde env. on Fresh

Source contrib:
┌─[ symbianflo @ symbianflo ] - [ Mandrivausers.ro ] 
└─[ MRB:aint-no-shit $]: urpmq --sources gsmartcontrol
http://abf-downloads.rosalinux.ru/rosa2012.1/repository/x86_64/media/contrib/release/gsmartcontrol-0.8.7-1-rosa2012.1.x86_64.rpm

Version-Release number of selected component (if applicable):
gsmartcontrol-0.8.7-1-rosa2012.1.x86_64.rpm

How reproducible:
click on gsmartcontrol icon on simplewelcome or kde-menu or launch it from 
konsole as user.

Steps to Reproduce:
1.urpmi gsmartcontrol
2.launch it as user

Launched as root *works*, so it failed to launch kdesu (just a supposition) , *maybe* in gtk env. works (if it calls for gtksu ,another supposition..)
But just to show it better here you have a screencast:
http://mrb.mandrivausers.ro/MRB/Drop-Here/gsmartcontrol-fresh.avi
Comment 1 symbianflo 2013-08-31 13:40:53 MSD
Fixed on my_personal and pushed on, MRB so as far I'm concerned ,can be closed.
http://mrb.mandrivausers.ro/index.php?search_for=gsmartcontrol&search_submit=Search

Thank you
Comment 2 Denis Silakov 2013-09-06 12:28:56 MSD
Thanks, I've merged your changes to Desktop Fresh, as well.